@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400|Oswald:300,400");
/* Imports for main static.scss file.  This file should only include imports, not actual sass.  Please keep imports in alphabetical order. */
h1, h2, h3, #template #container #leftColumn, #template #container #rightColumn, #template #container #rightColWrapper, #brandWrapper ul, #brandWrapper li {
  margin: 0;
  padding: 0;
}

#template #container, #maeFooter, .footerList, #template #header #topLeaderBoard, #template #topHeader, #navigation, #superHeader {
  max-width: 1224px;
  margin: 0 auto;
  width: 100%;
}

.cq-wcm-edit #socialNav,
.cq-wcm-edit #brandWrapper, .cq-wcm-edit #template #header #rteArea,
.cq-wcm-edit #template #header #utilityBar,
.cq-wcm-edit #template #header #utilityBar #subscribe, .cq-wcm-edit #navigation {
  top: initial;
  right: initial;
  bottom: initial;
  left: initial;
}

div.topnav, ul.menu.one, ul.menu li.one, ul.menu li.one a, ul.menu li.maeNavItem:hover,
ul.menu li.nav-highlighted {
  line-height: 39px;
  height: 39px;
}

#template #header #utilityBar {
  height: auto;
  width: auto;
}

#brandWrapper a, #socialNav a, #BrandMini a,
#template #header #utilityBar #subscribe a,
#template #header #utilityBar #subscribe {
  color: #fff;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  font: lighter 13px/1.5 "Oswald", Arial, Helvetica, sans-serif;
}

.ad-display {
  margin-bottom: 20px;
}
.ad-display object, .ad-display img, .ad-display embed, .ad-display iframe {
  border: 0;
  display: block;
  margin: 0 auto;
  text-align: center;
}

#template #container .ad-display {
  margin-bottom: 20px;
}

#template #containerTopParsys .ad-display {
  margin: 5px 0 20px;
}

#template #container #rightColumn .ad-display ul {
  text-align: left;
}
#template #container #rightColumn .ad-display a {
  color: #000;
}
#template #container #rightColumn .ad-display a:hover {
  color: #000;
}

#fixalignment-oas {
  max-width: 100%;
}

#HTML_Pushdown_Expanded_Click,
#HTML_Pushdown_Collapsed_Click,
#HTML_Pushdown_Collapsed,
#HTML_Pushdown,
#pushdown,
#Pushdown,
.pushdown,
.Pushdown {
  max-width: 100% !important;
  margin: 0 auto;
}
#HTML_Pushdown_Expanded_Click img, #HTML_Pushdown_Expanded_Click object, #HTML_Pushdown_Expanded_Click embed, #HTML_Pushdown_Expanded_Click video, #HTML_Pushdown_Expanded_Click iframe,
#HTML_Pushdown_Collapsed_Click img,
#HTML_Pushdown_Collapsed_Click object,
#HTML_Pushdown_Collapsed_Click embed,
#HTML_Pushdown_Collapsed_Click video,
#HTML_Pushdown_Collapsed_Click iframe,
#HTML_Pushdown_Collapsed img,
#HTML_Pushdown_Collapsed object,
#HTML_Pushdown_Collapsed embed,
#HTML_Pushdown_Collapsed video,
#HTML_Pushdown_Collapsed iframe,
#HTML_Pushdown img,
#HTML_Pushdown object,
#HTML_Pushdown embed,
#HTML_Pushdown video,
#HTML_Pushdown iframe,
#pushdown img,
#pushdown object,
#pushdown embed,
#pushdown video,
#pushdown iframe,
#Pushdown img,
#Pushdown object,
#Pushdown embed,
#Pushdown video,
#Pushdown iframe,
.pushdown img,
.pushdown object,
.pushdown embed,
.pushdown video,
.pushdown iframe,
.Pushdown img,
.Pushdown object,
.Pushdown embed,
.Pushdown video,
.Pushdown iframe {
  max-width: 100% !important;
}

#template #container .containerBottom .ad-display {
  margin-bottom: 0px;
  padding-bottom: 10px;
}

.ad-wrapper {
  float: left;
  padding: 10px 20px 10px 10px;
  box-sizing: border-box;
}

/* line 5, mae.scss */
.sponsored-headline-news .compBody, #sponsored-headline-news .compBody {
  padding: 0;
}

/* line 7, mae.scss */
.sponsored-headline-news .compBody tr.sponsored, #sponsored-headline-news .compBody tr.sponsored {
  position: relative;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  background: #e6e6e6;
}

/* line 12, mae.scss */
.sponsored-headline-news .compBody tr.sponsored .mediavoice-button, #sponsored-headline-news .compBody tr.sponsored .mediavoice-button {
  float: right;
  display: inline-block;
  cursor: pointer;
  padding: 0px 8px;
  text-align: center;
  border-radius: 100px;
  color: #666666;
  font-size: 11px;
  font-weight: bold;
  font-family: Georgia, Times;
  background: #FFFFFF;
}

/* line 25, mae.scss */
.sponsored-headline-news .compBody tr.sponsored a, #sponsored-headline-news .compBody tr.sponsored a {
  margin: 0;
}

/* line 28, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td, #sponsored-headline-news .compBody tr.sponsored td {
  padding: 10px 10px 0 10px;
  position: relative;
}

/* line 31, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .sponsorHeader, #sponsored-headline-news .compBody tr.sponsored td .sponsorHeader {
  color: #000;
  font-weight: bold;
  width: 90%;
  display: inline-block;
  text-align: left;
  padding: 0;
  margin: 0 0 7px 0;
  font-size: 10px;
  vertical-align: top;
  opacity: 0.7;
}

/* line 44, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .sponsorImageLink .sponsorText, #sponsored-headline-news .compBody tr.sponsored td .sponsorImageLink .sponsorText {
  float: none;
  color: #000;
  vertical-align: middle;
  font-size: 10px;
  font-weight: normal;
  opacity: 0.7 !important;
}

/* line 52, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .sponsorImageLink a, #sponsored-headline-news .compBody tr.sponsored td .sponsorImageLink a {
  float: right;
}

/* line 55, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .sponsorImageLink img.sponsorLogo, #sponsored-headline-news .compBody tr.sponsored td .sponsorImageLink img.sponsorLogo {
  margin: 5px 0 10px;
  float: none;
  vertical-align: middle;
}

/* line 62, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorImageWrapper, #sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorImageWrapper {
  display: inline-block;
  vertical-align: top;
  float: left;
}

/* line 66, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorImageWrapper a img, #sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorImageWrapper a img {
  padding: 0;
  margin: 0 10px 5px 0;
}

/* line 71, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper, #sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper {
  vertical-align: top;
  padding-bottom: 10px;
  color: #000;
}

/* line 75, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2, #sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2 {
  vertical-align: top;
}

/* line 77, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2 a, #sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2 a {
  vertical-align: top;
}

/* line 79, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2 a:hover, #sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2 a:hover {
  text-decoration: underline;
}

/* line 82, mae.scss */
.sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2 a:focus, #sponsored-headline-news .compBody tr.sponsored td .synopsis div.sponsorContentWrapper h2 a:focus {
  text-decoration: underline;
}

/* line 92, mae.scss */
#ContentBody div.sponsoredArticle {
  padding: 10px;
  margin: 10px 0;
  position: relative;
  background: #e6e6e6;
}

/* line 97, mae.scss */
#ContentBody div.sponsoredArticle .mediavoice-info-wrapper {
  bottom: 0px;
  right: 0px;
  left: 0px;
}

/* line 102, mae.scss */
#ContentBody div.sponsoredArticle .mediavoice-button {
  float: right;
  display: inline-block;
  cursor: pointer;
  padding: 3px 6px;
  text-align: center;
  border-radius: 100px;
  color: #666666;
  font-size: 11px;
  font-weight: bold;
  font-family: Georgia, Times;
  background: #FFFFFF;
}

/* line 118, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsorImageWrapper {
  display: inline-block;
  vertical-align: top;
  float: left;
}

/* line 122, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsorImageWrapper img.sponsorImage {
  margin: 0 10px 0 0;
  padding: 0;
  width: auto;
}

/* line 128, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsoredDetailsWrapper {
  display: block;
}

/* line 131, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsoredDetailsWrapper div.sponsoredDetailsTop {
  margin-bottom: 40px;
}

/* line 133, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsoredDetailsWrapper div.sponsoredDetailsTop a.sponsorLink {
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #000;
  vertical-align: top;
}

/* line 141, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsoredDetailsWrapper div.sponsoredDetailsBottom {
  display: inline-block;
  bottom: 10px;
  right: 10px;
  position: absolute;
}

/* line 146, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsoredDetailsWrapper div.sponsoredDetailsBottom div.sponsorCallout {
  text-align: right;
  vertical-align: middle;
  font-size: 10px;
  padding: 0;
  color: #000 !important;
}

/* line 152, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsoredDetailsWrapper div.sponsoredDetailsBottom div.sponsorCallout img {
  float: none;
  vertical-align: middle;
  padding: 0;
  width: auto;
}

/* line 158, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper div.sponsoredDetailsWrapper div.sponsoredDetailsBottom div.sponsorCallout span.byline {
  opacity: 0.7;
  margin-right: 5px;
}

/* line 167, mae.scss */
#ContentBody div.sponsoredArticle div.sponsoredContentsWrapper:after {
  content: "";
  display: block;
  clear: both;
}

/* line 174, mae.scss */
#ContentBody div.sponsoredArticle div.sponsorContent a {
  font-weight: 400;
  font-size: 20px;
  color: #000;
  display: block;
}

/* line 179, mae.scss */
#ContentBody div.sponsoredArticle div.sponsorContent a:active {
  color: #000;
}

/* line 182, mae.scss */
#ContentBody div.sponsoredArticle div.sponsorContent a:hover {
  color: #000;
}

/* line 186, mae.scss */
#ContentBody div.sponsoredArticle div.sponsorContent img.sponsorImage {
  margin: 0 20px 5px 0;
  float: left;
  width: auto;
}

/* line 192, mae.scss */
#ContentBody div.sponsoredArticle div.text img {
  max-width: none;
}

/* line 196, mae.scss */
#ContentBody div.sponsoredArticle a img {
  max-width: none;
}

/* line 199, mae.scss */
#ContentBody div.sponsoredArticle .sponsoredHeaderWrapper span.sponsorHeader {
  margin-bottom: 10px;
  font-weight: 600;
  width: 90%;
  display: inline-block;
  font-size: 10px;
  color: #000;
  opacity: 0.7;
}

.aggregate-standard-row img {
  max-width: inherit;
}
.aggregate-standard-row h2 a {
  color: #000;
  font: bold 17px/25px Arial, Helvetica, sans-serif;
  margin: 0;
}
.aggregate-standard-row h2 a:hover {
  color: #003c6f;
}

.publish-date,
.mae-article-location {
  font: bold 14px/1.5 Arial, Helvetica, sans-serif;
}

.article-promotional .synopsis p,
.aggregate-standard-row .synopsis p {
  display: inline-block;
}

.article-promotional .aggregate-standard-row img {
  margin: 0 10px 5px 0;
}

.nf-aggregate-standard-row h2 {
  margin-bottom: 5px;
}

.f-aggregate-standard-row h2 {
  margin-bottom: 5px;
}

.aggregator-standard-promotional .aggregate-standard-row {
  margin-bottom: 0 !important;
}

.aggregate-standard-title {
  margin-bottom: 0;
}

.standard h2 a {
  color: #000;
  font-size: 17px;
  font-weight: bold !important;
  margin-bottom: 0 !important;
}

.standard h2 a:hover {
  color: #003c6f;
}

.webcast-synopsis-td {
  border-bottom: 1px solid #dddddd;
  padding: 5px 0;
}

.webcast-synopsis-td .synopsis {
  margin-top: 5px;
}

.aggregate-standard-subtitle {
  color: #000;
}

.article-promotional .aggregate-standard-row {
  margin-bottom: 0;
}

.webcast-promo-box-heading-td h2 {
  color: #000;
  font-size: 14px;
}

.whitepaper-synopsis-td {
  border-bottom: 1px solid #dddddd;
}

.aggregator-standard-paginated .synopsis {
  padding: 5px 0 0;
}

.aggregator-standard-paginated .aggregate-standard-row {
  margin-bottom: 0;
}

.article-promotional .aggregate-standard-row .image_right {
  margin: 15px 0px 15px 15px;
}

.blog-promo-single .blog-post .title {
  margin-bottom: 7px;
}

/* RSS */
.title a {
  color: #000;
  font-size: 18px;
  font-weight: bold !important;
}

.title a:hover {
  color: #003c6f;
}

.rss-promo .wrapper {
  padding: 10px;
}

div.entry {
  margin: 0;
}

.rss-promo .wrapper div.entry {
  margin: 0;
}

.rss-promo .wrapper .entry .title {
  margin-bottom: 0;
  padding: 5px 0;
  border-bottom: 1px solid #dddddd;
}

.promo .issue-promo {
  background: #003c6f;
  text-align: center;
  color: #fff;
  margin-bottom: 10px;
}

.promo .issue-promo .PromoBoxHeadLeft {
  border: 0 !important;
  color: #fff;
  padding: 10px 0;
  position: relative;
  left: -8px;
}

.promo .issue-promo h1 {
  color: #fff;
  text-align: left;
}

.issue-promo .image img {
  height: auto;
  width: 130px;
  margin-left: 15px;
}

.promo .issue-promo .header-box {
  float: right;
  font-size: 23px;
  margin-left: 0;
  padding-right: 15px;
  text-align: left;
  width: 126px;
}

.promo .issue-promo .volume {
  display: none;
}

#rightColumn .promo .issue-promo .footer-box {
  padding: 0;
  text-align: left;
  width: 130px;
  position: relative;
  top: -120px;
  left: 154px;
  height: 1px;
}

.promo .issue-promo a {
  color: #dd9328 !important;
  background: transparent !important;
  font-size: 13px;
  text-align: left !important;
}

.promo .issue-promo .image {
  margin-bottom: 25px;
}

/* Webcast */
.webcast-listing .listingbox .webcast-title, .webcast-listing .listingbox .register, .webcast-listing .listingbox table {
  padding: 0 10px;
}

.webcast-listing .listingbox p {
  padding: 5px 10px;
}

.webcast-listing .listingbox hr {
  margin: 10px;
}

.webcast-entry-sponsor-text {
  margin-bottom: 0;
}

.webcast-listing .sponsor-image img {
  max-width: 200px;
}

.webcast-display .compWrapDelta {
  padding: 10px;
}

.webcast-display .title {
  font-size: 28px;
  color: #000;
}

.event-aggregator.paginated .compBody {
  padding: 0;
}

/* Whitepapers */
.whitepaper-display .whitepaper-table h1 {
  font-size: 28px;
}

.article-display .compBody, .whitepaper-display .compBody {
  border: 0;
}

/* Pagination/Search Pagelist */
.pagination a {
  background: #ebebeb url(../corporate_design/static/images/pageListBG.png) repeat-x top left;
  border: 1px solid #B3B3B3;
  color: #000 !important;
  margin-right: 0;
  padding: 5px 5px 4px;
}

.pagination a:hover {
  background: #003c6f;
  border: 1px solid #004d93;
  color: #ffffff !important;
}

.current-pagination-index, .current-pagination-label {
  background: #003c6f;
  border: 1px solid #004d93;
  color: #ffffff !important;
  margin-right: 4px;
  padding: 5px 5px 4px;
}

.pagination .pagination-controls, .pagination .pagination-index, .current-pagination-index, .current-pagination-label {
  margin: 0 !important;
}

.blog-promo-single .blog-feed {
  padding-top: 0;
}

.event-synopsis-td h2 a {
  color: #000;
  font-size: 18px;
  font-weight: bold !important;
}

.event-synopsis-td h2 a:hover {
  color: #003c6f;
}

.event-synopsis-td {
  border-bottom: 1px solid #ddd;
  padding: 5px 0 !important;
}

.event-tab-header {
  display: none;
}

/* Blogs */
.blog-feed .postTitle {
  margin-bottom: 5px;
}

.blog-feed .blog-post .postTitle a {
  color: #000;
  font-size: 18px;
  font-weight: bold !important;
}

.blog-feed .blog-post .postTitle a:hover {
  color: #003c6f;
}

.blog-promo-multi {
  margin-bottom: 20px;
}

.blog-promo-single {
  margin-bottom: 20px;
}

.blog .blogentry h2 a {
  color: #000;
  font-size: 18px;
  font-weight: bold;
}

.blog .blogentry h2 a:hover {
  color: #003c6f;
}

#page {
  background: #fff;
  margin-bottom: 20px;
}

.archive {
  background: #fff;
}

.blog-post {
  border-bottom: 1px solid #ddd;
  padding: 5px 0;
}

.blog-feed .header {
  margin: 5px 10px 0;
}

.blog-title a {
  color: #000;
  font-size: 17px;
}

.blog-promo-single .blog-post .date {
  font-size: 14px;
}

.blog-promo-single .recent-posts-label {
  padding: 0 10px;
}

.entrytitle_wrap h2 {
  font-size: 28px;
  margin-bottom: 10px;
}

.blog .entrytext {
  margin-top: 5px !important;
}

/* classes/ids which are common across multiple components*/
.compWrapAlpha {
  margin-bottom: 20px;
}

.compBody {
  padding: 0;
}

.compFooter {
  float: none;
  width: auto;
}

.moreLink a,
.blog-more-box a,
.section .compFooter a {
  color: #fff;
  padding: 5px 10px;
  display: block;
  float: left;
  text-transform: uppercase;
  font: normal 14px/1.5 "Oswald", Arial, Helvetica, sans-serif;
  background: #003464;
}
.moreLink a:hover,
.blog-more-box a:hover,
.section .compFooter a:hover {
  color: #dd9328;
}

.compMoreLink {
  text-align: right;
  text-transform: uppercase;
}

.moreLink {
  display: inline-block;
  height: 100%;
  padding: 0;
  width: 100%;
  text-align: left;
  float: none;
}

.blog-more-box {
  display: inline-block;
  height: 100%;
  padding: 0;
  width: 100%;
  text-transform: uppercase;
  margin-bottom: 0 !important;
  text-align: right;
  float: none;
}

.PromoBoxHeadLeft {
  background: transparent;
  height: auto;
}

.PromoBoxHeadRight {
  background: transparent;
  height: auto;
}

.PromoBoxHeadRight h1, .PromoBoxHeadRight h2, .PromoBoxHeadRight h3, .PromoBoxHeadRight h4, .PromoBoxHeadRight h5, .PromoBoxHeadRight .noTagTitle, .PromoBoxHeadRight .compTitle {
  background: transparent;
  color: #000;
  padding: 0 0 7px 0;
  font-family: 'OpenSansSemiBold', Arial, sans-serif;
  letter-spacing: 1.2px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: auto;
  font-size: 20px;
  text-transform: uppercase !important;
}

.PromoBoxHeadRight h1:hover, .PromoBoxHeadRight h2:hover, .PromoBoxHeadRight h3:hover, .PromoBoxHeadRight h4:hover, .PromoBoxHeadRight h5:hover, .PromoBoxHeadRight .noTagTitle:hover, .PromoBoxHeadRight .compTitle:hover {
  text-decoration: none;
}

.content-rotator-morelink a {
  font-weight: bold;
}

.content-rotator-slide {
  padding: 0 5px;
}

#ContentRotator {
  padding-left: 4px;
  margin-bottom: 10px;
}

.contentrotator {
  padding-right: 4px;
}

.content-rotator-formtable {
  padding-bottom: 6px;
  margin-bottom: 0;
}

.content-rotator-formtable tbody {
  background: #fff;
}

.content-rotator-adcode {
  background: #fff;
  height: 22px;
  padding-top: 8px;
  color: #000;
}

.content-rotator-adcode a {
  color: #000 !important;
}

.content-rotator-content-title a {
  font-size: 16px;
  font-weight: bold;
}

.content-rotator-pagenum {
  padding-top: 8px;
}

.content-rotator-adcode p {
  padding: 0;
}

#majorheadline .aggregate-standard-row {
  position: relative;
  display: table-row;
  /* ie9*/
  display: flex;
  flex-flow: row wrap;
  border-bottom: 1px solid #dddddd;
}

#majorheadline .aggregate-standard-row img {
  width: 100%;
  max-width: 300px;
}

#majorheadline .aggregate-standard-row h2 {
  display: table-cell;
  /* ie9 */
  display: flex;
  order: 1;
  flex: 1 100%;
}

#majorheadline .aggregate-standard-row a {
  font: bold 35px/50px Arial, Helvetica, sans-serif;
}

#majorheadline .synopsis {
  float: left;
  /* ie9 */
  display: inline-block;
  order: 3;
  max-width: 50%;
  flex: 2 0 auto;
}

#majorheadline .whitepaper-image-td {
  order: 2;
  float: left;
  /* ie9 */
  display: inline-block;
  max-width: 48%;
}

#majorheadline .synopsis p {
  padding-bottom: 10px;
  display: block;
}

/** This CSS was found inline in the footer component.  Added into the stylesheet per Joe N. **/
#CQ table {
  table-layout: inherit !important;
}

.bg-logo {
  position: absolute;
  top: 41px;
  right: 4px;
}

.ui-tabs {
  padding: 0;
}

.tabs .compWrapAlpha {
  background: transparent;
  padding: 0;
  margin-bottom: 10px;
}

.tabs .compWrapBravo {
  background: transparent;
  padding: 0;
}

.tabs .compWrapCharlie {
  background: transparent;
  padding: 0;
}

.tabs .compWrapDelta {
  background: transparent;
  padding: 0;
}

.ui-tabs .ui-tabs-panel {
  background: #EFEFEF;
  border: 1px solid #dddddd;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  padding-bottom: 0;
  top: 6px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabMAE a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
  background: #EFEFEF;
  color: #EF2E2F;
  padding: 20px 20px 15px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #d5d5d5;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 1px solid #D9D9D9 !important;
}

.ui-tabs .ui-tabs-nav li a {
  font-size: 14px;
  padding: 15px 15px 10px;
}

.ui-widget-header .ui-state-default a {
  background: url(images/tabbBG.png) top left repeat-x;
  color: #fff;
  padding: 15px 15px 10px;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
  border: 1px solid #dddddd;
}

.ui-tabs .ui-tabs-nav li {
  margin-right: 10px;
  top: 16px;
  border: 0;
}

.ui-tabs .ui-tabs-panel {
  border-top: 5px solid #D5D5D5;
}

.tabs .compBody {
  border: 0;
}

.ui-widget {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

#template .text {
  margin-bottom: 10px;
}

#container .text, #container .textimage {
  margin-bottom: 10px;
  width: auto;
}

#template .text div.text {
  margin-bottom: 0 !important;
}

.rteBox {
  border-top: 0;
}

#template .text div.text .compFooter a {
  color: #003c6f;
}

#template .text div.text .compFooter a:hover {
  color: #000;
}

#template .text div.text ul {
  padding: 0 0 0 20px;
  margin: 5px 0;
}

h1, h2, h3 {
  font: 700 20px/1.5 Arial, Helvetica, sans-serif;
  color: #000;
}

h3 {
  font-size: 16px;
}

body {
  background: transparent;
  font: 400 15px/1.5 Arial, Helvetica, sans-serif;
  color: #000;
}

a:link {
  color: #003c6f;
  transition: color 0.1s linear, background-color 0.1s linear;
}
a:visited {
  color: #003c6f;
}
a:hover {
  text-decoration: underline;
  color: #000;
}

div.image img,
a img {
  max-width: 100%;
}

.entryanddisplay {
  font-size: 16px;
  line-height: 1.5;
}

.clicktoenlargeimage {
  overflow: hidden;
  width: 100%;
}

form.comment {
  margin: 0 0 10px;
}

.toolssponsorpromo.left .toolssponsor-title, .toolssponsorpromo.bottom .toolssponsor-title {
  display: block;
}

.article-display .compWrapAlpha {
  background: transparent;
  padding: 0;
}

.article-display .compWrapBravo {
  background: transparent;
  padding: 0;
}

.article-display .compWrapCharlie {
  background: transparent;
  padding: 0;
}

.article-display .compWrapDelta {
  background: transparent;
  padding: 0;
}

.article-display .PromoBoxHeadLeft {
  background: transparent;
  border: 0;
  height: auto;
}

.article-display .PromoBoxHeadRight {
  background: transparent;
  height: auto;
}

.article-display .PromoBoxHeadRight h1, .article-display .PromoBoxHeadRight .compTitle, .article-display .PromoBoxHeadRight .noTagTitle {
  background: transparent;
  border: 0;
  color: #000;
  font-size: 28px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  height: auto;
  line-height: auto;
  text-transform: none !important;
}

h1.mystyle {
  color: #0c4c68;
}

.comments-count {
  padding: 10px 0;
}

.comment-header-avatar {
  display: none;
}

.roadblock {
  display: none;
}

#template {
  width: 100%;
  background: #c3c3c3;
}
#template #container {
  background: #fff;
  border: 1px solid #dddddd;
  padding: 20px;
  box-sizing: border-box;
}
#template #container #leftColWrapper {
  width: calc(100% - 320px);
  margin-right: 20px;
  padding: 0;
}
#template #container #leftColumn, #template #container #rightColumn {
  width: 100%;
}
#template #container #rightColWrapper {
  width: 300px;
}

#breadcrumbAds .ad-display {
  padding: 10px 0 0 !important;
}

.breadcrumb {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  color: #003c6f;
}

.breadcrumb a {
  font-size: 14px;
  font-weight: bold;
  background: url(images/breadArrow.png) right 5px no-repeat;
  padding-right: 11px;
  color: #000;
}

#breadcrumbs div {
  background: #fff;
  padding: 0 10px;
}

#breadcrumbs h2 {
  font-size: 14px;
  font-weight: bold;
  color: #003c6f;
}

.breadcrumb .breadcrumbUlTC {
  margin: 0;
  padding: 0px;
}

.breadcrumb .breadcrumbUl {
  margin: 0;
  padding: 0px;
}

.breadcrumb .arrow1, .breadcrumb .arrow2, .breadcrumb .arrow3, .breadcrumb .arrow4, .breadcrumb .arrow5, .breadcrumb .arrow6 {
  display: none;
}

.breadcrumbUl li {
  margin-right: 0 !important;
}

.containerBottom {
  padding: 0 10px;
}

.cq-wcm-edit #socialNav,
.cq-wcm-edit #brandWrapper {
  position: relative;
}
.cq-wcm-edit #template #topHeader, .cq-wcm-edit #template #header {
  height: auto;
}
.cq-wcm-edit #template #header #rteArea,
.cq-wcm-edit #template #header #utilityBar,
.cq-wcm-edit #template #header #utilityBar #subscribe {
  position: relative;
}
.cq-wcm-edit #navigation {
  position: relative;
  bottom: 0;
}
.cq-wcm-edit .roadblock {
  display: block;
}

.cq-wcm-preview .roadblock {
  display: none;
}

.sitesearch {
  background: #fff;
}

.gatedContent .search-searchResult {
  padding: 0 !important;
}

.search-thisPage {
  background: #003c6f;
  border: 1px solid #004d93;
  color: #ffffff !important;
  margin-right: 4px;
  padding: 5px 5px 4px;
}

.toc-list-item .header {
  float: none;
}

.toc-list-item .header .PromoBoxHeadLeft {
  background: transparent;
  border: 0;
  margin: 0;
}

.toc-list-item .header .PromoBoxHeadRight {
  background: transparent;
  border: 0;
  margin: 0;
}

.toc-list-item .header .PromoBoxHeadRight .toc-first-category, .toc-list-item .header .PromoBoxHeadRight .toc-category {
  background: transparent;
  color: #000;
  font-size: 20px;
  margin: 0;
  padding: 0 0 10px;
}

.tocWrapper .promo .issue-promo {
  background: transparent;
  text-align: center;
  color: #000;
  margin-bottom: 10px;
}

.column663 .toc-first-category {
  width: 703px;
}

#template #footer {
  margin: 0;
}

#extendFooter {
  background: #003c6f;
}

#pw-footer {
  background: #003c6f;
  padding: 20px;
}

#maeFooter {
  display: table;
}

.footerList {
  display: table;
  table-layout: auto;
  vertical-align: top;
}

.footerListColumn {
  display: inline-block;
  color: #fff;
  vertical-align: top;
  width: auto;
  margin: 0 0 20px;
}

.footerListColumn h3 {
  color: #fff;
  text-transform: uppercase;
  font: 600 14px/22px "Open Sans", Arial, Helvetica, sans-serif;
  margin: 10px 0;
  text-align: left;
}

.footerList ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: table-cell;
  vertical-align: top;
  padding: 0 40px 0 0;
}

.footerList li {
  list-style-type: none;
  margin: 0;
  padding: 0 0 10px;
}

.footerList a {
  color: #dd9328;
  font: normal 12px/1.5 Arial, Helvetica, sans-serif;
}

.footerList a:hover, .footerList a:active {
  text-decoration: none;
  color: #000;
}

#template #header #branding {
  position: relative;
  width: auto;
  max-width: 30%;
  margin: 20px 20px 0 0;
}

#template #header #topLeaderBoard {
  padding: 0;
}
#template #header #topLeaderBoard .ad-display {
  padding: 10px 0;
  margin: 0 auto;
  text-align: center;
}

#template .ad-display.baseboard.affix-top {
  padding-top: 5px;
}

#template .ad-display.baseboard.affix {
  background: rgba(70, 70, 70, 0.9);
  padding: 2px 0 0 0;
  z-index: 5000;
  /* prevent adflex ads from overlapping sticky ads */
}

#template #topHeader {
  position: relative;
}
#template #header {
  margin-bottom: 10px;
  position: relative;
  background: #003464;
  width: 100%;
}
#template #header #topHeader {
  z-index: auto !important;
}

#navigation {
  position: relative;
  z-index: auto;
}
#navigation li.item.one:nth-child(n + 7) ul.menu.two {
  right: -40px;
}
#navigation ul.menu.two {
  padding: 0 10px;
}

div.topnav {
  background: transparent;
  position: absolute;
  bottom: 45px;
  right: 5px;
}

ul.menu.one {
  float: right;
}

ul.menu li.one h2 {
  font: lighter 15px/39px "Oswald", Arial, Helvetica, sans-serif;
}
ul.menu li.one a {
  color: #fff;
  font: lighter 15px/39px "Oswald", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.1px;
  padding: 0 24px 0 0;
}
ul.menu li.one.last-item a {
  padding: 0;
}
ul.menu li.floatright {
  float: right;
}
ul.menu li.floatleft {
  float: left;
}
ul.menu li.maeNavItem:hover a,
ul.menu li.nav-highlighted a {
  background: transparent;
  color: #dd9328;
  text-decoration: none;
}
ul.menu li.maeNavItem ul.dropdown-secondary {
  padding-bottom: 10px;
}
ul.menu li.maeNavItem ul.dropdown-secondary li {
  background: transparent;
  border-bottom: 1px solid #00417e;
  margin-right: 0;
  height: 30px;
  text-align: center;
}
ul.menu li.maeNavItem ul.dropdown-secondary li:hover {
  top: 0;
}
ul.menu li.maeNavItem ul.dropdown-secondary li.nav-highlighted {
  height: 30px;
}
ul.menu li.maeNavItem ul.dropdown-secondary a {
  background: transparent;
  color: #fff;
  font: 400 11px/30px Arial, Helvetica, sans-serif;
  letter-spacing: 1.1px;
  margin: 0;
  height: 30px;
  text-shadow: 0 0 0;
}
ul.menu li.maeNavItem ul.dropdown-secondary a:hover {
  color: #dd9328;
  line-height: 30px;
}
ul.menu li.maeNavItem ul.dropdown-secondary a.noborder {
  border: 0;
}
ul.menu li.maeNavItem ul.dropdown-secondary.three {
  border: 0px;
}
ul.menu li.maeNavItem ul.dropdown-secondary li.three {
  border: 0px;
  color: #fff;
}
ul.menu li.maeNavItem ul.dropdown-secondary li.three a {
  line-height: 27px;
  height: 27px;
  padding-left: 25px;
  font-weight: normal;
}

ul.menu.one.dropdown-secondary ul.menu.two {
  background: #003464;
  width: auto;
  *width: 220px;
  min-width: 200px;
}

#template #header #rteArea {
  position: relative;
  height: auto;
  width: 100%;
  display: inline-block;
  left: 0;
  bottom: -5px;
  margin: 0;
  background: #00417e;
}
#template #header #rteArea .text {
  border-bottom: none;
  margin: 0;
  padding: 0;
}

#contentMenu {
  text-align: center;
  table-layout: auto;
  width: 100%;
  display: table;
}
#contentMenu a {
  color: #fff;
  font: bold 15px/36px "Open Sans", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  display: table-cell;
}

.styleoverrides {
  background: #002141;
}
.styleoverrides .ad-display {
  padding: 15px 0 0 0;
  margin: 0;
}

#superHeader {
  color: #fff;
  position: relative;
  height: 50px;
}

#brandWrapper {
  position: absolute;
  left: 0;
}
#brandWrapper ul, #brandWrapper li {
  list-style: none;
}
#brandWrapper li {
  display: block;
  float: left;
}
#brandWrapper #MAEcoBrands {
  float: left;
}
#brandWrapper #MAEcoBrands li a {
  display: block;
  padding: 15px 12px;
  margin-right: 1px;
}
#brandWrapper #MAEcoBrands li a.MAE, #brandWrapper #MAEcoBrands li a:hover {
  background: url(images/brandNavArrow.jpg) bottom center no-repeat;
  color: #dd9328;
}

#socialNav {
  position: absolute;
  right: 0;
}
#socialNav ul, #socialNav li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#socialNav i {
  color: #fff;
  font-size: 16px;
  line-height: 50px;
}
#socialNav .socialmedia {
  width: 20px;
  height: 20px;
  margin-right: 20px;
}
#socialNav .socialmedia.rss {
  margin: 0;
}
#socialNav li {
  display: block;
  float: left;
}

#template #header #utilityBar {
  color: #000;
  position: absolute;
  right: 0;
  bottom: 100px;
}
#template #header #utilityBar .utilitybox {
  position: relative;
}
#template #header #utilityBar .ad-display {
  background: transparent;
  padding: 0;
}
#template #header #utilityBar #utility-bar-ads {
  margin: 0;
}
#template #header #utilityBar #subscribe {
  color: #fff;
  text-align: right;
  width: 350px;
  text-transform: uppercase;
  margin: 0;
  position: absolute;
  right: 0;
}
#template #header #utilityBar #subscribe a:hover {
  color: #dd9328;
}
#template #header #utilityBar .navLinks {
  float: right;
  margin-bottom: 25px;
  margin-right: 15px;
}
#template #header #utilityBar a {
  color: #fff;
  font-size: 13px;
  cursor: hand;
}

#utilityBoxSearchAutocomplete {
  background: #fff;
  position: relative;
  right: 350px;
  width: 500px;
}

.ez-searchMod-autocomplete {
  left: 3px;
  top: -12px;
  width: 450px;
  z-index: 1200;
}

.ezTypeAhead {
  border: 1px solid #dddddd;
  border-top: 0;
  box-sizing: border-box;
}

#utility-bar-searchForm {
  border: 3px solid #dddddd;
  margin: 0;
}

#utilitybox-search-string {
  background: #fff;
  border: 0;
  color: #c3c3c3;
  height: 27px;
  font: 600 13px/27px "Open Sans", Arial, Helvetica, sans-serif;
  padding-left: 10px;
  position: relative;
  width: 450px;
}
#utilitybox-search-string:focus {
  color: #000;
}

#utilitybox-search-image {
  position: relative;
  top: 3px;
  right: 5px;
}

#utilityBar #loginlinks {
  display: none;
}

#BrandMini {
  font-weight: 400;
  padding-top: 10px;
  color: #fff;
}
#BrandMini ul {
  width: auto !important;
  display: inline-block;
}
#BrandMini li {
  display: inline-block;
  line-height: 1px;
}
#BrandMini #actionItems a {
  text-transform: uppercase;
  padding-right: 7px;
}
#BrandMini #actionItems a:hover {
  color: #003c6f;
}
#BrandMini #actionItems li {
  line-height: 23px;
  margin: 0 0 0 7px;
}
#BrandMini #actionItems li .last {
  border-right: 0;
}

@media (max-width: 759px) {
  #template,
  #template #header #topLeaderBoard,
  #template #header #branding,
  #template #container #leftColWrapper,
  #template #container #rightColWrapper,
  div.parsys_column,
  #template #container #rightColumn,
  object,
  .aggregator-standard-promotional table,
  .article-aggregator-standard table {
    width: 100%;
  }
}
@media (min-width: 641px) and (max-width: 767px) {
  #template,
  #template #header #topLeaderBoard,
  object {
    width: 100%;
  }
}
@media (min-width: 760px) {
  .mobile-ad {
    display: none;
  }
}
@media (max-width: 759px) {
  .aggregate-standard-row td {
    display: block;
  }

  .aggregate-standard-row h2 a,
  .title a,
  .blog-promo-single .blog-title {
    background: transparent;
    padding-left: 0;
    font-size: 17px;
  }

  .whitepaper-synopsis-td {
    display: block;
  }
}
@media (min-width: 641px) and (max-width: 767px) {
  .aggregator-standard-promotional table,
  .article-aggregator-standard table {
    width: 100%;
  }

  .aggregate-standard-row td {
    display: block;
  }

  .sponsor-image img {
    width: 50%;
  }

  .aggregate-standard-row h2 a,
  .title a,
  .blog-promo-single .blog-title {
    background: transparent;
    padding-left: 0;
  }
}
@media (max-width: 759px) {
  #majorheadline .aggregate-standard-row a {
    font: bold 28px/1.2 Arial, Helvetica, sans-serif;
  }
  #majorheadline .aggregate-standard-row .whitepaper-image-td {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    flex: initial;
    width: 100%;
  }
  #majorheadline .aggregate-standard-row .whitepaper-image-td img {
    max-width: 100%;
  }

  #majorheadline .synopsis {
    max-width: 100%;
  }
}
@media (max-width: 759px) {
  /* Article Display */
  .column663 .toc-first-category {
    width: 62%;
  }

  .column663 .toc-category {
    width: 100%;
  }

  .column663 #pastissuesContent {
    width: auto;
  }

  .article-content-wrapper img {
    max-width: 100%;
  }

  .cq-image-placeholder {
    width: auto !important;
  }

  .article-display .compBody,
  .whitepaper-display .compBody,
  div.section.entrytext {
    font-size: 1rem;
    padding: 0;
  }

  .article-content-wrapper img {
    max-width: 100%;
  }

  .article-content-wrapper {
    width: auto !important;
  }

  .article-content-wrapper #ContentBody table {
    width: 100% !important;
  }

  .clicktoenlargeimage {
    margin-bottom: 10px !important;
  }

  .contentToolsFontText {
    font-size: .9rem;
    padding: 7px 5px 0px 20px;
  }

  .contentToolLink {
    padding-right: 5px;
  }

  .toolssponsorpromo.left .contentToolsLinks,
  .toolssponsorpromo.bottom .contentToolsLinks {
    position: relative;
  }
  .toolssponsorpromo.left .contentToolsLinks a,
  .toolssponsorpromo.bottom .contentToolsLinks a {
    font-size: .9rem;
  }

  .pagination {
    line-height: 35px;
    padding: 10px 0 0;
  }

  .pastIssue {
    margin: 20px;
  }
}
@media (max-width: 640px) and (orientation: landscape) {
  .column663 .toc-first-category {
    width: 70%;
  }
}
@media (min-width: 641px) and (max-width: 767px) {
  #containerBottomParsys .ad-display img {
    max-width: 100%;
  }

  .entrytitle_wrap h1, .entrytitle_wrap h2, .entrytitle_wrap h3, .entrytitle_wrap h4, .entrytitle_wrap .compTitle .noTagTitle,
  .article-display .PromoBoxHeadRight h1,
  .article-display .PromoBoxHeadRight h2,
  .article-display .PromoBoxHeadRight h3,
  .article-display .PromoBoxHeadRight h4,
  .article-display .PromoBoxHeadRight .compTitle .noTagTitle {
    background: transparent;
    border: 0;
    font-weight: bold;
    height: auto;
    line-height: 45px;
    padding: 0;
    margin: 0;
  }

  .column663 .toc-first-category {
    width: 62%;
  }

  .column663 .toc-category {
    width: 100%;
  }

  .column663 #pastissuesContent {
    width: auto;
  }

  .pastIssue {
    margin: 17px;
  }

  .article-content-wrapper img {
    max-width: 100%;
  }

  .article-content-wrapper {
    width: auto !important;
  }

  .article-content-wrapper #ContentBody table {
    width: 100% !important;
  }

  .cq-image-placeholder {
    width: auto !important;
  }

  .clicktoenlargeimage {
    margin-bottom: 10px !important;
  }

  .contentToolsFontText {
    font-size: .9rem;
    padding: 7px 5px 0px 20px;
  }

  .contentToolLink {
    padding-right: 5px;
  }

  .toolssponsorpromo.left .contentToolsLinks, .toolssponsorpromo.bottom .contentToolsLinks {
    position: relative;
  }

  .toolssponsorpromo.left .contentToolLink a, .toolssponsorpromo.bottom .contentToolLink a {
    font-size: .9rem;
  }
}
#mobileHeader {
  background: #003464;
}

#mobileLogo img {
  max-width: 100% !important;
}

@media (max-width: 1250px) {
  #navigation,
  #template #topHeader {
    padding: 0 20px;
    box-sizing: border-box;
  }

  #brandWrapper {
    left: 20px;
  }

  #template #header #utilityBar,
  #navigation,
  #socialNav {
    right: 20px;
  }
}
@media (max-width: 1180px) {
  #template #header #utilityBar #subscribe,
  #utilityBoxSearchAutocomplete {
    right: 0;
    position: relative;
    clear: both;
    float: right;
  }

  #template #header #branding {
    margin: 20px 20px 40px 0;
  }
}
@media (max-width: 1000px) {
  /* Header */
  #template #header #utilityBar #subscribe a,
  #template #header #utilityBar #subscribe {
    font-size: 11px;
  }

  #socialNav .socialmedia {
    display: none;
  }

  #template #header #utilityBar #subscribe {
    left: 0;
  }

  /* End Header */
  /* Navigation */
  ul.menu li.one a {
    font-size: 14px;
    padding: 0 7px;
    width: auto;
    text-align: center;
    float: none;
  }

  ul.menu li.one {
    display: table-cell;
    width: auto;
    float: none;
    text-align: center;
  }

  ul.menu li.maeNavItem .dropdown-secondary a {
    text-align: left;
    padding: 0 10px;
  }

  ul.menu.one {
    display: table;
    width: 100%;
  }

  .navwrapper div {
    display: table-cell;
    float: none;
    padding: 0 10px;
    width: auto;
  }

  .navwrapper {
    display: table;
    width: 100% !important;
  }

  .navwrapper .clearer {
    padding: 0;
  }

  #navigation {
    right: initial;
    padding: 0;
  }
  #navigation div.topnav {
    right: initial;
  }
}
@media screen and (max-width: 760px) {
  #mobileLogo {
    width: 68% !important;
  }
}
@media screen and (max-width: 759px) {
  table {
    table-layout: fixed;
  }

  td img {
    max-width: 100%;
  }

  #mobileLogo {
    width: 68% !important;
  }

  #template #container {
    border: 0;
    padding: 15px 0 0;
  }

  .ad-display img, .ad-display object, .ad-display embed, .ad-display iframe {
    max-width: 100%;
  }

  #template #container #rightColWrapper .column663 {
    margin: 0 10px;
    padding: 0;
  }

  #template #container #leftColumn {
    margin: 0 0 0 10px;
  }

  .toggleMenu {
    background: url(images/mobilenavicon.png) no-repeat center !important;
  }

  .toggleMenu.active {
    background: #002141 url(images/mobilenavicon.png) no-repeat center !important;
  }

  #miniDrop {
    background: url(images/miniNavicon.png) no-repeat center !important;
  }

  #miniDrop.active {
    background: #002141 url(images/miniNavicon.png) no-repeat center !important;
  }

  #searchIcon {
    background: url(images/search-icon.png) no-repeat center !important;
  }

  #mobileSearch2 {
    background: #fff;
  }

  #mobileSearch2 input[type=search] {
    background: #ededed url(images/search-icon.png) no-repeat 9px center !important;
  }

  .nav {
    background: #002141 !important;
  }

  .nav a, #mobileHeader .miniNav a {
    padding: 10px 15px;
    color: #fff !important;
    font-size: 13px;
    text-transform: uppercase;
  }

  .nav li li a, #mobileHeader .miniNav li li a {
    background: #003465 !important;
    color: #fff !important;
    border-top: 1px solid #004584 !important;
  }

  .nav > li, #mobileHeader .miniNav > li {
    margin-bottom: 0 !important;
  }

  .nav li li a:hover, #mobileHeader .miniNav li li a:hover {
    background: #003465 !important;
    color: #fff;
  }

  .nav li li li a, #mobileHeader .miniNav li li li a {
    background: #003465 !important;
    color: #fff;
    border-top: 1px solid #004584 !important;
  }

  .nav > li, #mobileHeader .miniNav > li {
    background: #002141 !important;
    border-top: 1px solid #002d59 !important;
    border-bottom: 0 !important;
    color: #fff !important;
  }

  #mobileLogo img {
    max-width: 100% !important;
  }

  .nav > li .firstLevel, .nav li li .firstLevel, #mobileHeader .miniNav > li .firstLevel, #mobileHeader .miniNav li li .firstLevel {
    background-image: url("images/downArrow.png") !important;
  }
}
@media (max-width: 759px) {
  #brandWrapper {
    position: relative;
    left: initial;
  }
  #brandWrapper #MAEcoBrands {
    float: none;
    text-align: center;
  }
  #brandWrapper #MAEcoBrands li {
    float: none;
    display: inline-block;
  }
  #brandWrapper #MAEcoBrands li a {
    padding: 15px 8px;
  }
  #brandWrapper #MAEcoBrands li a.MAE {
    display: none;
  }

  /* Mobile Header */
  #mobileLogo,
  #mobileNavigation {
    margin: 10px 5px 0 0 !important;
  }
}
@media only screen and (max-width: 400px) {
  #mobileLogo {
    width: 60% !important;
    margin-top: 20px !important;
  }
}
@media (max-width: 300px) {
  #superHeader {
    display: none;
  }
}
@media (min-width: 1001px) and (max-width: 1250px) {
  #template, #template #header #topLeaderBoard, object {
    width: 100%;
  }

  #containerBottomParsys .ad-display img {
    max-width: 100%;
  }

  .column663 .toc-first-category {
    width: 77%;
  }

  table {
    table-layout: fixed;
  }

  td img {
    max-width: 100%;
  }

  #template #header #maemininavigation li a {
    letter-spacing: inherit;
    font-size: 17px;
  }
}
@media (max-width: 1165px) {
  #contentMenu a {
    margin: 0 0 0 80px;
  }

  #contentMenu a:first-child {
    margin: 0;
  }
}
@media (max-width: 1070px) {
  #contentMenu a {
    margin: 0 0 0 60px;
  }

  #contentMenu a:first-child {
    margin: 0;
  }
}
@media (min-width: 1030px) and (max-width: 1180px) {
  ul.menu li.one a {
    font-size: 14px;
    padding: 0 8px;
  }
}
@media (min-width: 1001px) and (max-width: 1029px) {
  ul.menu li.one a {
    font-size: 14px;
    padding: 0 6px;
  }
}
@media (min-width: 1001px) and (max-width: 1130px) {
  #template #header #maemininavigation li a {
    letter-spacing: inherit;
    font-size: 15px;
    margin-right: 7px;
  }

  .column663 .toc-first-category {
    width: 73%;
  }
}
@media (min-width: 759px) and (max-width: 800px) {
  ul.menu li.one a {
    font-size: 12px !important;
  }

  #BrandMini {
    text-indent: -10000px;
  }
}
@media (max-width: 1000px) {
  #contentMenu a {
    font-size: 13px;
  }

  #majorheadline .whitepaper-image-td {
    flex: 2 0 auto;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 759px) and (max-width: 1000px) {
  table {
    table-layout: fixed;
  }

  td img {
    max-width: 100%;
  }

  #template, #template #header #topLeaderBoard, object, #brandWrapper {
    width: 100%;
  }

  #containerBottomParsys .ad-display img {
    max-width: 100%;
  }

  #template #header #maemininavigation {
    display: none;
  }

  /* Column Controls */
  div.parsys_column {
    width: 100%;
  }

  .parsys_column .parsys_column {
    padding: 0;
    width: 100% !important;
  }

  .parsys_column #___plusone_0 {
    width: 375px !important;
  }

  #container #myExperience {
    width: 100%;
  }

  .aggregator-standard-promotional table, .article-aggregator-standard table {
    width: 100%;
  }

  .aggregate-standard-row td {
    display: block;
  }

  /* End Column Control */
  .sponsor-image img {
    width: 50%;
  }

  /* End whitepapers */
  /* Aggregator */
  .aggregate-standard-row h2 a,
  .title a,
  .blog-promo-single .blog-title {
    background: transparent;
    padding-left: 0;
  }

  /* End Aggregator  */
  /* Article Display */
  .entrytitle_wrap h1, .entrytitle_wrap h2, .entrytitle_wrap h3, .entrytitle_wrap h4, .entrytitle_wrap .compTitle, .entrytitle_wrap .noTagTitle,
  .article-display .PromoBoxheadRight h1,
  .article-display .PromoBoxheadRight h2,
  .article-display .PromoBoxheadRight h3,
  .article-display .PromoBoxheadRight h4,
  .article-display .PromoBoxheadRight .compTitle,
  .article-display .PromoBoxheadRight .noTagTitle {
    background: transparent;
    border: 0;
    font-weight: bold;
    height: auto;
    line-height: 45px;
    margin: 0;
    padding: 0;
  }

  .column663 .toc-first-category {
    width: 65%;
  }

  .column663 .toc-category {
    width: 100%;
  }

  .column663 #pastissuesContent {
    width: auto;
  }

  .pastIssue {
    margin: 17px;
  }

  .article-content-wrapper img {
    max-width: 100%;
  }

  .article-content-wrapper {
    width: auto !important;
  }

  .article-content-wrapper #ContentBody table {
    width: 100% !important;
  }

  .cq-image-placeholder {
    width: auto !important;
  }

  .clicktoenlargeimage {
    margin-bottom: 10px !important;
  }

  .contentToolsFontText {
    font-size: .9rem;
    padding: 7px 5px 0px 20px;
  }

  .contentToolLink {
    padding-right: 5px;
  }

  .toolssponsorpromo.left .contentToolsLinks, .toolssponsorpromo.bottom .contentToolsLinks {
    position: relative;
  }

  .toolssponsorpromo.left .contentToolLink a, .toolssponsorpromo.bottom .contentToolLink a {
    font-size: .9rem;
  }
}
@media screen and (max-width: 770px) {
  .column663 .toc-first-category {
    width: 62%;
  }

  #template #container #leftColWrapper {
    width: 100%;
  }

  #template #container #rightColWrapper {
    width: 100%;
    margin: 0;
  }
}
/* Site Specific Mobile Header */
@media screen and (max-width: 759px) {
  table {
    table-layout: fixed;
  }

  td img {
    max-width: 100%;
  }

  #template #container {
    border: 0;
    padding: 15px 0 0;
  }

  .ad-display img, .ad-display object, .ad-display embed, .ad-display iframe {
    max-width: 100%;
  }

  #template #container #rightColWrapper .column663 {
    margin: 0 10px;
    padding: 0;
  }

  #template #container #leftColumn {
    margin: 0 0 0 10px;
  }
}
@media only screen and (max-width: 759px) {
  .fancybox-overlay, .fancybox-wrap, .fancybox-skin {
    display: none !important;
    z-index: -10000;
  }

  .fancybox-lock {
    overflow: visible;
    margin-right: 0 !important;
  }
}
@media (max-width: 640px) {
  .column663 .toc-first-category {
    width: 71%;
  }

  #template #container #leftColumn {
    width: auto !important;
    margin: 0 10px;
  }
}
/* IPhone 3(640 x 490) */
@media only screen and (max-width: 400px) {
  .column663 .toc-first-category {
    width: 43%;
  }
}

